@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;600;700&display=swap');

* {
  box-sizing: border-box;
}

:root {
  font-family: 'Ubuntu', sans-serif;
  font-size: 24px;
}

body {
  margin: 0;
  padding: 0;

  background: rgb(30, 43, 82);
  color: #fff;
}

.fullpage-center {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1rem;

  min-height: 100vh;
  padding: 1rem 0;
  overflow: hidden;
}

.double-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
  width: 20rem;
  max-width: 90%;
}

.btn {
  border: 0;
  padding: 0 1rem;
  height: 2rem;

  cursor: pointer;

  background: linear-gradient(
    135deg,
    rgb(13, 110, 253) 0%,
    rgb(140, 122, 230) 50%,
    rgb(0, 201, 177) 100%
  );
  background-size: 200% auto;
  box-shadow: 0 4px 20px rgba(13, 110, 253, 0.1);
  border-radius: 50vw;

  font: inherit;
  font-size: 0.75rem;
  color: currentColor;
}

.btn:hover {
  background-position: right center;
}

img {
  display: block;
  background-color: #000;
}
